/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.comment-page {
  background-color: #fff;
  position: relative;
  overflow: auto;
  white-space: break-spaces !important;
  width: 376px;
  border-left: 2px solid #e5eafb;

  & h1 {
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 500;
  }

  & .create-comment-wrapper{
    position: fixed;
    top: 165px;
    margin-left: 15px;
    width: 330px;
    background-color: white;
    min-height: 184px;
    border: 1px solid #1890FF;
    padding-right: 3px;

    & .edit-comment-wrapper{
    & h1:first-of-type{
        margin-top: 0;
      }
    }
    
  }
}

.comment {
  background-color: #F9FAFE;
}

.disable-line{
  display: none;
}

.lea\:commentMarkerWrapper{
    border-left:2px solid blue;
}